@charset "UTF-8";
/*! レイアウト CSS*/
/*!
 * ress.css • v2.0.4
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

*,
::before,
::after {
  background-repeat: no-repeat;
  /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  box-sizing: inherit; }

::before,
::after {
  text-decoration: inherit;
  /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit; }

* {
  padding: 0;
  /* Reset `padding` and `margin` of all elements */
  margin: 0; }

/* # =================================================================
   # General elements
   # ================================================================= */
hr {
  overflow: visible;
  /* Show the overflow in Edge and IE */
  height: 0;
  /* Add the correct box sizing in Firefox */ }

details,
main {
  display: block;
  /* Render the `main` element consistently in IE. */ }

summary {
  display: list-item;
  /* Add the correct display in all browsers */ }

small {
  font-size: 80%;
  /* Set font-size to 80% in `small` elements */ }

[hidden] {
  display: none;
  /* Add the correct display in IE */ }

abbr[title] {
  border-bottom: none;
  /* Remove the bottom border in Chrome 57 */
  /* Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari */
  text-decoration: underline;
  text-decoration: underline dotted; }

a {
  background-color: transparent;
  /* Remove the gray background on active links in IE 10 */ }

a:active,
a:hover {
  outline-width: 0;
  /* Remove the outline when hovering in all browsers */ }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* Specify the font family of code elements */ }

pre {
  font-size: 1em;
  /* Correct the odd `em` font sizing in all browsers */ }

b,
strong {
  font-weight: bolder;
  /* Add the correct font weight in Chrome, Edge, and Safari */ }

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0; }

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default; }

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
  /* Correct the cursor style of increment and decrement buttons in Chrome */ }

[type="search"] {
  -webkit-appearance: textfield;
  /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px;
  /* Correct the outline style in Safari */ }

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  /* Remove the inner padding in Chrome and Safari on macOS */ }

textarea {
  overflow: auto;
  /* Internet Explorer 11+ */
  resize: vertical;
  /* Specify textarea resizability */ }

button,
input,
optgroup,
select,
textarea {
  font: inherit;
  /* Specify font inheritance of form elements */ }

optgroup {
  font-weight: bold;
  /* Restore the font weight unset by the previous rule */ }

button {
  overflow: visible;
  /* Address `overflow` set to `hidden` in IE 8/9/10/11 */ }

button,
select {
  text-transform: none;
  /* Firefox 40+, Internet Explorer 11- */ }

/* Apply cursor pointer to button elements */
button,
[type="button"],
[type="reset"],
[type="submit"],
[role="button"] {
  cursor: pointer;
  color: inherit; }

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  outline: 1px dotted ButtonText; }

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* Correct the inability to style clickable types in iOS */ }

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none; }

/* Style select like a standard input */
select {
  -moz-appearance: none;
  /* Firefox 36+ */
  -webkit-appearance: none;
  /* Chrome 41+ */ }

select::-ms-expand {
  display: none;
  /* Internet Explorer 11+ */ }

select::-ms-value {
  color: currentColor;
  /* Internet Explorer 11+ */ }

legend {
  border: 0;
  /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit;
  /* Correct the color inheritance from `fieldset` elements in IE */
  display: table;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge and IE */
  white-space: normal;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge 18- and IE */ }

::-webkit-file-upload-button {
  /* Correct the inability to style clickable types in iOS and Safari */
  -webkit-appearance: button;
  color: inherit;
  font: inherit;
  /* Change font properties to `inherit` in Chrome and Safari */ }

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  border-style: none;
  /* Remove border when inside `a` element in IE 8/9/10 */ }

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline; }

svg:not([fill]) {
  fill: currentColor; }

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~="screen"] {
    display: inherit; }

  [hidden~="screen"]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important; } }
/* Specify the progress cursor of updating elements */
[aria-busy="true"] {
  cursor: progress; }

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer; }

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default; }

/*----------------------
基本要素
----------------------*/
body {
  margin: 0;
  padding: 0;
  font-family: helvetica, arial,'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif; }

h1, h2, h3, h4, h5, p, o, ul, ol, li, dl, dt, dd, table, tr, td, th {
  margin: 0;
  padding: 0; }

ul, ol {
  list-style: none; }

/*レイアウト・共通要素・整理*/
/*----------------------
旧base/main 
----------------------*/
h1 img {
  width: 100%;
  max-width: 100%;
  height: auto; }

.content_wrapper {
  margin: 0 auto;
  max-width: 1000px; }

section {
  padding: 20px 0; }
  section .sec_inner {
    margin: 0 28px; }
    section .sec_inner p {
      line-height: 200%; }
  section .sec_block {
    padding: 10px;
    margin-bottom: 20px; }

/*----------------------
2カラムレイアウト
----------------------*/
.colum-flex {
  width: 100%;
  display: flex;
  margin-top: 30px; }

.left-colum {
  width: 25%;
  margin-right: 20px; }

.right-colum {
  width: 75%; }

/*----------------------
ｈ1・ｈ2 見出し　下吹出し　タイトル
----------------------*/
.ttl {
  width: 98%;
  display: block;
  text-align: center;
  margin: 0 auto;
  padding: 16px 0;
  margin-bottom: 30px;
  background: #005788;
  position: relative;
  color: #fff;
  font-size: 2.4rem;
  font-weight: normal;
  letter-spacing: 1.4px; }

.ttl:before {
  position: absolute;
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  border-top-color: #005788;
  border-width: 20px;
  margin-left: -20px; }

.ttl span {
  margin-top: 5px;
  font-size: 1.2rem;
  display: block;
  font-weight: normal; }

/*----------------------
ｈ2・ｈ3 見出し　左ライン　タイトル
----------------------*/
.sub-ttl {
  margin: 20px 10px;
  padding: 10px;
  border-left: solid 8px #005788;
  /*font-size: 1.3em;*/ }

.accent-ttl {
  padding: 6px 10px;
  border-left: 6px solid #F90;
  font-weight: bold; }

/*----------------------
h3 　センターライン　タイトル
----------------------*/
.sub-ttl-center {
  width: 98%;
  display: block;
  text-align: center;
  text-decoration: underline;
  /*font-size: 1.3em;*/ }

/*----------------------
パンくずリスト
----------------------*/
.pankuzu {
  padding: 20px 10px 0 10px; }

.pankuzu a:link, .pankuzu a:visited {
  color: #333;
  text-decoration: underline; }

.pankuzu a:hover, .pankuzu a:active {
  text-decoration: none;
  color: #333; }

/*----------------------
ul,li decoretion
----------------------*/
/*font Awesomeでiconを使用する場合*/
ul.awesome li {
  list-style: none;
  text-indent: -0.8em;
  margin: 1em 0;
  margin-left: 2em; }
  ul.awesome li i {
    padding-right: 0.5em; }

/*黒丸付きリスト*/
ul.list-disc li {
  list-style: disc;
  text-indent: 0.5em;
  margin: 1em 0;
  margin-left: 1.5em; }
  ul.list-disc li ul li {
    list-style: circle; }

/*数字つきリスト*/
ol.list-no li {
  list-style: decimal;
  margin-top: 1em;
  margin-left: 1.6em; }

/*括弧つき数字リスト*/
ol.list-parent {
  margin-left: 2em; }

ol.list-parent li {
  counter-increment: cnt;
  padding: 0.4em 0;
  line-height: 1.6em; }

ol.list-parent li:before {
  display: marker;
  content: "(" counter(cnt) ") ";
  margin-left: -1.8em;
  width: 1.8em; }

/*米印つきリスト*/
ul.list-asterisk {
  margin-left: 0.8em;
  text-indent: -0.8em; }

ul.list-asterisk li:before {
  padding-right: 4px;
  display: inline;
  content: "※"; }

/*米印つき数字リスト*/
ol.list-asterisk {
  margin-left: 1.4em;
  text-indent: -1.4em;
  counter-reset: number; }

ol.list-asterisk li:before {
  counter-increment: number;
  content: "※" counter(number) " "; }

/*----------------------
dl,dt,dd decoretion　
----------------------*/
dl {
  padding-top: 16px; }
  dl dd {
    margin-left: 1em;
    padding-bottom: 0.6em; }

dl.bg-odd {
  padding: 20px 0; }
  dl.bg-odd dt {
    width: 10em;
    float: left;
    margin-left: 4px;
    padding: 4px 0; }
  dl.bg-odd dd {
    padding: 4px 0; }

dl.bg-odd:nth-child(odd) {
  background-color: #e9f2f7; }

dl.apply-mail dt {
  width: 5em;
  float: left; }

dl.apply-mail dd {
  margin-left: 6em;
  padding-bottom: 8px; }
  
/*----------------------
dl,dt,dd decoretion 追記
----------------------*/
  dl.bg-normal{
  padding: 20px 0;
  background-color: #e9f2f7;
  height:10rem;
  font-size:1.2em;}
  
  dl.bg-normal dt {
    width:8%;
    height:6em;
    margin-left: 2px;
    padding: 4px 0; 
    float:left;}
  dl.bg-normal dd {
    float: left;
    padding: 4px 0; }

dl.bg-normal:nth-child(odd) {
  background-color: #e9f2f7;
  clear:both; }
  

/*----------------------
table
----------------------*/
table, td, th {
  padding: 8px;
  border-collapse: collapse; }

th {
  background-color: #005788;
  color: #fff; }

.table-boder td, th {
  padding: 8px;
  border: 1px solid #ccc;
  border-collapse: collapse; }

/*----------------------
boder-box
----------------------*/
.boder-box {
  padding: 10px;
  border: 2px solid #ccc; }

.dod-box {
  padding: 10px;
  border: 1px dotted #999;
  background-color: #E6F5FF; }

/*----------------------
要素/位置
----------------------*/
.float-left {
  float: left; }

.float-right {
  float: right; }

.clearfix::after {
  content: "";
  clear: both;
  display: table; }

.text-center {
  text-align: center; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.line-black {
  border-bottom: solid 2px #000; }

.pt24 {
  padding-top: 24px; }

/*----------------------
テキスト・バックグラウンドカラー
----------------------*/
.bg-blue {
  color: #fff;
  background: #005788; }

.bg-blueBtn {
  color: #fff;
  background: #003D60; }

.bg-skyBlue {
  color: #fff;
  background: #378AB9; }

.bg-skyBlueBtn {
  color: #fff;
  background: #1074AC; }

.bg-kuseki {
  background: #F0F8FF; }

.bg-jpo {
  background: #FFEFD5; }

.bg-ypp {
  background: #E5FFE5; }

.bg-shikaku {
  background: #FFFFF0; }

/*隠蔽クラス*/
.hideme {
  display: none; }

/*回り込み排除クラス*/
.clear {
  clear: both; }

.hidden {
  float: none; }

/*音声ブラウザ用*/
.aural {
  margin: 0em;
  padding: 0em;
  border: 0em none;
  width: 0em;
  height: 0em; }

/*----------------------
Link
----------------------*/
a:link {
  color: #000099;
  background: transparent; }

a:visited {
  color: #550099;
  background: transparent; }

.content_wrapper a:hover {
  opacity: .8; }

.content_wrapper a:active {
  opacity: .8; }

/*----------------------
基本装飾用クラス
----------------------*/
.bold {
  font-weight: bold; }

/* 画像流し込み用*/
.imgleft {
  float: left;
  vertical-align: top;
  margin: 0px 5px 0px 0px; }

.imgright {
  float: right;
  vertical-align: top;
  margin-left: 5px;
  margin-bottom: 5px; }

/* テキスト左寄せ、中央寄せ*/
.leftalign {
  text-align: left;
  margin: 0px 0px 0px 0px; }

.centeralign {
  text-align: center;
  margin: 0px auto; }

.rightalign {
  text-align: right;
  margin: 0px 0px 0px 0px; }

.italic {
  font-style: italic; }

.red {
  color: #bd0000; }

.black {
  color: black; }

.blue {
  color: blue; }

.green {
  color: green; }

.purple {
  color: purple; }

.gray {
  color: gray; }

.greenyellow {
  color: #adff2f; }

.brown {
  color: #a52a2a; }

.orange {
  color: #ffa500; }

.yellow {
  color: yellow; }

.white {
  color: #FFF; }

.pointBlue {
  color: #005788; }

/* インデント*/
.indent01 {
  margin-left: 1em; }

.indent02 {
  margin-left: 2em; }

.indent03 {
  margin-left: 3em; }

/*----------------------
要素
----------------------*/
.top_image {
  /*max-width: 1000px;*/
  margin: 0 auto;
  position: relative; }
  .top_image .topTitle {
    position: absolute;
    top: 34%;
    left: 0;
    color: #fff;
    font-size: 5em;
    padding-left: 8px; }
  .top_image p {
    position: absolute;
    top: 12%;
    right: 0;
    padding: 8px;
    color: #fff;
    background: #FF0004; }
    .top_image p i {
      padding-right: 8px; }

/*----------------------
display Flex wrap(折り返し)
----------------------*/
.d_fl {
  display: flex;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  -js-display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap; }

/*----------------------
ヘッダー
----------------------*/
.hd {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 0 0 0 10px;
  align-items: center; }

.hd h1 {
  width: 30%;
  max-width: 320px;
  margin-right: auto; }

.hd_nav {
  width: 70%; }

.hd_nav ul {
  justify-content: flex-end;
  align-items: center; }

.hd_nav ul li {
  margin: 0 15px; }
  .hd_nav ul li img {
    width: 45px; }
     
.optional01{
 margin-top:13px;
 width: 75px !important;
}

.hd_nav ul li a {
  color: #666;
  font-size: 12px; }

.hd_nav ul li:nth-child(4) a, .hd_nav ul li:nth-child(5) a {
  font-size: 16px; }

.subbnr_inner {
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 20px;
  justify-content: space-between; }

.subbnr_inner p {
  width: 49%; }
  
  /*----------------------
bnr1用 1/19追加
----------------------*/
  
  .subbnr_inner2 {
  max-width: 966px;
  margin: 0 auto;
  padding-top: 20px;
  justify-content: space-between; }

/*----------------------
バナーロゴ
----------------------*/
.subbnr_r {
  position: relative;}

.subbnr_r span {
  max-width: 75px;
  position: absolute;
  top: -18px;
  right: -20px;
  overflow: hidden; }
  
/*----------------------
バナー2ロゴ 1/12追加
----------------------*/
.subbnr2_l {
  position: relative;}
  
  .subbnr2_r {
  position: relative; right: -10px; top:0px; }
  
  .subbnr2_c {
  position: relative; right: -40px; top:0px; }

.subbnr2_r span {
  max-width: 75px;
  position: absolute;
  top: -18px;
  right: -20px;
  overflow: hidden; }
  
  .subbnr2_inner {
  width: 96%;
  margin: 0 auto;
  margin-top: 5px;
  background-color: #fff;
  border: 2px solid #005788;
  box-sizing: border-box;
  padding: 10px;
  position: relative; }

/*----------------------
お知らせ
----------------------*/
/*.news {
  background-color: #f0f9fc;
}*/
.news_inner {
  width: 96%;
  margin: 0 auto;
  margin-top: 20px;
  background-color: #fff;
  border: 2px solid #005788;
  box-sizing: border-box;
  padding: 40px;
  position: relative; }

.news_inner > span {
  position: absolute;
  max-width: 186px;
  top: -45px;
  right: -80px; }

.news_inner ul {
  margin: 40px 0;
  height: 300px;
  overflow: auto; }

.news_inner ul li {
  padding: 15px;
  border-bottom: 1px solid #808080;
  align-items: center; }

.news_inner ul li:last-child {
  border: none; }

.news_inner ul li .date {
  font-size: 13px;
  display: inline-block;
  margin-right: 10px; }

.news_inner ul li .tag {
  color: #005788;
  display: inline-block;
  padding: 2px 5px;
  font-size: 13px;
  box-sizing: border-box;
  border: 1px solid #005788;
  margin-right: 10px; }

.news_inner ul li h2 {
  display: inline-block;
  width: 70%;
  font-weight: normal;
  line-height: 1.2;
  color:#666;
  font-size:13px;
  }

/*----------------------
flow
----------------------*/
.flow_ttl {
  color: #fff;
  position: relative; }

.flow_ttl h2 {
  max-width: 1000px;
  margin: 0 auto;
  display: block;
  text-align: center;
  padding: 20px 0;
  background: #005788;
  position: relative;
  font-size: 24px;
  font-weight: bold;
  line-height: 1; }

.flow_ttl h2:before {
  position: absolute;
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  border-top-color: #005788;
  border-width: 20px;
  margin-left: -20px; }

.flow_ttl h2 span {
  margin-top: 5px;
  font-size: 13px;
  display: block;
  font-weight: normal; }

.flow {
  padding-top: 0; }

.flow_cap {
  max-width: 1000px;
  width: 90%;
  margin: 50px auto;
  text-align: center;
  font-size: 15px;
  line-height: 2; }

.flow_list {
  max-width: 1000px;
  width: 90%;
  margin: 0px auto; }

.flow_list li {
  background-color: #f8f8ff;
  width: 31.3%;
  margin: 0 1% 1%; }

.flow_list_text {
  padding: 20px 20px;
  box-sizing: border-box; }

.flow_list_text h3 {
  font-size: 20px;
  font-weight: bold;
  color: #005788; }

.flow_list_text span {
  display: inline-block;
  width: 30%;
  height: 4px;
  background-color: #005788; }

.flow_list_text h4 {
  font-size: 12px;
  color: #005788;
  line-height: 1; }

.flow_list_text p {
  font-size: 15px;
  margin-top: 15px; }

.flow_list_box {
  position: relative;
  z-index: 1;
  /* 必要であればリンク要素の重なりのベース順序指定 */ }

.flow_list_box a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent: -999px;
  z-index: 2;
  /* 必要であればリンク要素の重なりのベース順序指定 */ }

.flow_list_box:hover {
  filter: alpha(opacity=70);
  /* IE 6,7*/
  -ms-filter: "alpha(opacity=70)";
  /* IE 8,9 */
  -moz-opacity: 0.7;
  /* FF , Netscape */
  -khtml-opacity: 0.7;
  /* Safari 1.x */
  opacity: 0.7;
  zoom: 1;
  /*IE*/ }

.news_archive .news_inner ul {
  margin: 40px 0;
  height: auto;
  overflow: visible; }

.news_archive {
  padding: 10px 0 30px; }

.about_inner {
  max-width: 1000px;
  margin: 0 auto;
  width: 100%; }

.news_inner ul li h2 a {
  color: #666;
  text-decoration: underline;
  font-size: 13px; }

.btn_01 {
  text-align: center;
  max-width: 300px;
  width: 80%;
  margin: 0 auto; }

.btn_01 a {
  display: block;
  background-color: #005788;
  color: #fff;
  padding: 10px;
  box-sizing: border-box;
  width: 100%;
  font-size: 13px;
  text-align: center;
  border-radius: 50px; }

.news_inner .btn_01 {
  position: absolute;
  bottom: -20px;
  right: 0; }

.about_l {
  position: relative;
  background-color: #005788;
  color: #fff;
  width: 50%; }

.about_l_inner {
  padding: 30px;
  box-sizing: border-box;
  margin-left: auto; }

.about_l > span {
  position: absolute;
  height: auto;
  width: 50%;
  left: -50px;
  top: 0;
  bottom: 0; }

.about_l_inner h2 {
  font-size: 24px;
  text-align: left;
  font-weight: bold;
  line-height: 1; }

.about_l_inner h2 span {
  margin-top: 5px;
  font-size: 13px;
  display: block;
  font-weight: normal; }

.about_l_inner h3 {
  font-size: 16px;
  margin: 30px 0;
  font-weight: normal;
  line-height: 1.6; }

.about_l_inner p {
  font-size: 12px;
  margin-bottom: 10px; }

.about_l_inner a {
  color: #fff; }

.about_r {
  background-image: url(../image/about_r_bg.png);
  background-position: center center;
  width: 50%;
  background-size: cover;
  background-repeat: no-repeat; }

/* テキストアラート */
.t_at {
  text-decoration: none;
  color: red; }

/*
.news {
  padding-bottom: 80px;
}*/
.about {
  padding-top: 40px; }

.link {
  position: relative; }

.link > span {
  position: absolute;
  width: 50%;
  top: 0;
  bottom: 0;
  right: -100px;
  z-index: -1;
  /*模様
  background: url("../../image/link.png") no-repeat;*/ }

.link_inner {
  overflow: hidden; }

.link_inner ul {
  max-width: 1000px;
  width: 90%;
  margin: 30px auto;
  z-index: 2;
  position: relative; }

.link_inner ul li {
  width: 30%;
  margin: 1%; }

/*----------------------
section title
----------------------*/
.sec_ttl {
  text-align: center; }

.sec_ttl h2 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1; }

.sec_ttl span {
  margin-top: 5px;
  font-size: 13px;
  display: block;
  font-weight: normal; }
  

/*----------------------
New icon
----------------------*/
.icon {
  display: inline-block;
  padding: 2px;
  box-sizing: border-box;
  margin-right: 3px;
  background-color: red;
  color: #fff; }

/*----------------------
作成者・サイトマップ・お問い合わせ先
----------------------*/
.nav_box {
  width: 23%;
  margin: 1%; }

.ft_nav_inner {
  width: 96%;
  margin: 0 auto; }

.nav_box a {
  color: #333; }

.nav_box h2 {
  font-size: 13px;
  padding-bottom: 10px;
  border-bottom: 1px solid #cccccc; }

.nav_box ul li {
  font-size: 12px;
  padding: 4px;
  margin: 6px;
  text-indent: -0.5em; }

.nav_box ul li.list-disc {
  list-style: disc !important;
  text-indent: 1em; }

/*----------------------
footer 
----------------------*/
footer {
  max-width: 1000px;
  margin: 0 auto;
  background-color: #005788;
  color: #fff; }

.footer_inner {
  width: 98%;
  padding: 50px 0; }

footer a {
  text-decoration: none; }

.ft_l {
  width: 38%;
  margin: 1%;
  padding: 0 20px;
  box-sizing: border-box; }
  .ft_l img {
    width: 100%; }

.ft_r {
  width: 28%;
  margin: 1%;
  height: 450px;
  overflow: hidden; }

.ft_c {
  width: 28%;
  margin: 1%;
  height: 450px;
  overflow: hidden; }

.ft_nav {
  max-width: 1000px;
  margin: 0 auto;
  background-color: #f0f9fc; }

.ft_nav a {
  text-decoration: none; }

/*
.junse_img {
  width: 70%;
  margin: 20px auto 20px 0;
  max-width: 150px;
}*/
.ft_l h2 {
  font-size: 18px;
  text-align: left;
  margin-bottom: 20px; }

.ft_l span {
  display: block;
  font-size: 12px;
  font-weight: normal;
  line-height: 1;
  margin-top: 5px; }

.ft_ad, .ft_tel {
  font-size: 12px; }

.ft_nr {
  margin: 20px 0 20px auto;
  max-width: 300px;
  width: 80%;
  display: inline-block; }

.ft_l ul li {
  font-size: 12px; }

.ft_l ul li a {
  color: #fff; }

.ft_r a {
  display: inline-block;
  max-width: 230px;
  margin: 0 auto; }

.copy {
  max-width: 1000px;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center; }

.copy small {
  text-align: center;
  font-size: 10px; }

/*
.photo_copy {
  position: absolute;
  color: #fff;
  font-size: 10px;
  right: 10px;
  text-align: right;
  bottom: 10px;
}*/
/* CSS Document */
header {
  height: 100%; }

.globalnav-wrap {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  background: #005688; }

.nav-button-wrap {
  display: none; }

.nav-button {
  padding: 10px 15px;
  color: #fff; }

.bg-window {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  min-height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 2; }

/*グローバルメニュー */
.nav {
  width: 100%;
  margin: 0 auto;
  *zoom: 1; }

.nav:before,
.nav:after {
  content: " ";
  display: table; }

.nav:after {
  clear: both; }

.nav ul {
  list-style: none;
  width: 230px; }

.nav a {
  text-decoration: none;
  padding: 16px 30px;
  color: #fff; }

.nav li {
  position: relative; }
  .nav li i {
    padding-left: 6px; }

.nav > li {
  float: left; }

.nav > li > a {
  display: block; }

.nav li ul {
  position: absolute;
  left: -99999px; }

.nav > li.hover {
  background: #041D43; }

.nav > li.hover > ul {
  left: 0;
  color: rgba(0, 0, 0, 0.3);
  opacity: 1; }

.nav li li.hover ul {
  left: 100%;
  top: 0; }

.nav li li a {
  display: block;
  background: #041D43;
  position: relative;
  z-index: 100;
  border-top: 1px solid #000;
  padding-left: 1em; }

.nav li li li a {
  background: #052B64;
  z-index: 200;
  border-top: 1px solid #000; }

.nav i {
  padding-right: 6px; }

/*----------------------
サイドメニュー　icon付き（JPO）
----------------------*/
ul.side-menu li a {
  display: block;
  margin-bottom: 1px;
  padding: 10px 10px 10px 20px;
  color: #fff;
  text-decoration: none; }

ul.side-menu {
  position: relative; }

ul.side-menu li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0da";
  position: absolute;
  padding-top: 8px;
  padding-left: 8px;
  color: #fff; }

.side-menuBtn {
  display: block;
  margin-bottom: 1px;
  padding: 10px;
  color: #fff;
  text-decoration: none; }

/*----------------------
モーダルメニュー
----------------------*/
.sidenav {
  display: block; }

.sidenav-item + li {
  margin-top: 20px; }

.modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow-y: auto;
  transition: all 0.4s; }
  .modal-inner {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 25px; }
  .modal-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    cursor: pointer;
    /*z-index: 10;*/ }
  .modal-cont {
    position: relative;
    width: 100%;
    top: 20%;
    margin: 0 auto;
    padding: 30px;
    background-color: #fff;
    /*z-index: 11;*/ }
  .modal-text {
    color: #000;
    text-align: center; }
  .modal.is-show {
    opacity: 1;
    visibility: visible;
    z-index: 10; }

/*----------------------

以下スマートフォン

----------------------*/
@media screen and (max-width: 769px) {
  .active {
    display: block; }

  .nav {
    width: 50%;
    min-height: 100%;
    padding: 54px 6px 0 6px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background: #005688;
    z-index: 3; }

  .nav a {
    padding: 16px 10px; }

  .nav ul {
    /*display: block;*/
    width: 100%; }
    .nav ul .open {
      display: block;
      min-height: 100%; }

  .nav li a {
    margin: 0 auto;
    margin-bottom: 1px;
    color: #005688;
    background: #fff; }

  .nav li.hover {
    width: auto;
    margin-bottom: 1px;
    color: #005688;
    background: #fff; }

  .nav > li {
    float: none; }

  .nav li li a {
    margin: 1px 0;
    color: #005688;
    background: #EBFBFF;
    border-top: solid 1px #005688; }

  .nav li li li a {
    margin: 1px 0;
    color: #005688;
    background: #E2EDFF;
    border-top: solid 1px #005688; }

  .nav > li.hover > ul, .nav li li.hover ul {
    position: static; }

  /*ハンバーガーメニュー*/
  .nav-button-wrap {
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    cursor: pointer;
    padding: 15px;
    height: 53px;
    background: #005688; }

  .nav-button,
  .nav-button span {
    display: inline-block;
    transition: all 0.3s; }

  .nav-button {
    width: 25px;
    height: 19px;
    position: relative;
    z-index: 4; }

  .nav-button span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #fff;
    border-radius: 4px;
    z-index: 11; }

  .nav-button span:nth-of-type(1) {
    top: 0; }

  .nav-button span:nth-of-type(2) {
    top: 8px; }

  .nav-button span:nth-of-type(3) {
    bottom: 0; }

  .active .nav-button span:nth-of-type(1) {
    transform: translateY(10px) rotate(-45deg); }

  .active .nav-button span:nth-of-type(2) {
    opacity: 0; }

  .active .nav-button span:nth-of-type(3) {
    transform: translateY(-6px) rotate(45deg); }

/*----------------------
  モーダルメニュー
----------------------*/
  .sidenav {
    /*height: 100vh;*/
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px; }
    .sidenav > ul {
      width: 100%;
      display: flex;
      /*justify-content: space-between;*/ }
      .sidenav > ul > li {
        display: block;
        width: 50%;
        text-align: center;
        cursor: pointer;
        /*color: #ffffff;*/ }
        .sidenav > ul > li + li {
          margin-left: 10px; }

  .sidenav-item + li {
    margin-top: 0; }

  .side-menuBtn {
    margin-bottom: 1px;
    padding: 20px 10px;
    color: #fff;
    text-decoration: none; } }
html {
  font-size: 62.5%;
  /* 10px*/ }

body {
  font-size: 1.4rem;
  /* 14px*/
  line-height: 1.3; }

h2 {
  font-size: 2.4rem;
  line-height: 1; }

h3 {
  font-size: 2rem; }

/* fixed_midashi */
#table-wrapper {
  overflow: scroll;
  width: 100%;
  height: 570px;
  margin: 0 auto;
  box-sizing: initial;
  background-color: #ffffff;
  font-size: 0.8em;
  letter-spacing: 2px;
  table-layout: fixed; }
  #table-wrapper a {
    text-decoration: none; }

/*----------------------
空席情報　fixed_midashi
----------------------*/
.kuseki th {
  background-color: #005788;
  color: #ffffff; }

.kuseki tr td {
  padding: 6px;
  border-bottom: 1px solid #e2e2e2; }

.kuseki tr:nth-of-type(odd) td {
  background-color: #e9f2f7; }

.kuseki .new {
  display: inline-block;
  width: 13px;
  height: 13px;
  line-height: 13px;
  background-color: #ff1212;
  border-radius: calc(13px/2);
  text-align: center;
  color: #ffffff;
  text-indent: 0.2em;
  font-size: 13px; }

/*----------------------
Work　fixed_midashi
----------------------*/
table.work {
  width: 100%; }

.work th {
  padding: 10px 6px;
  background-color: #005788;
  color: #ffffff; }

.work tr td {
  padding: 16px 6px;
  border-bottom: 1px solid #e2e2e2; }

.work td:nth-child(1) {
  text-align: center; }

.work tr:nth-of-type(odd) td {
  background-color: #e9f2f7; }

.work .new {
  display: inline-block;
  width: 13px;
  height: 13px;
  line-height: 13px;
  background-color: #ff1212;
  border-radius: calc(13px/2);
  text-align: center;
  color: #ffffff;
  text-indent: 0.2em;
  font-size: 13px; }

/*----------------------
link-list
----------------------*/
.link-list li {
  padding: 0.5em;
  list-style-type: none; }

.link-list li a {
  color: #333;
  position: relative;
  padding: 0em 0.3em 0.3em 1.3em; }

.link-list li a:before {
  position: absolute;
  content: '';
  top: 3px;
  left: 0.2em;
  height: 0;
  width: 0;
  border-style: solid;
  border-width: 6px 0 6px 9px;
  border-color: transparent transparent transparent #00588a; }

.link-list li a + span, .link-list li a + img + span {
  display: block;
  padding-left: 2em; }

.link-list li img {
  width: auto; }

.link-list li.indent {
  margin-left: 1em; }

@media screen and (max-width: 1024px) {
  #table-wrapper {
    width: 100%;
    height: auto;
    padding: 0 5px;
    box-sizing: border-box;
    overflow: visible; }

  .kuseki {
    display: block;
    width: 100%;
    /*border-top: 1px solid #ababab;*/ }

  .kuseki tr:nth-of-type(1) {
    display: none; }

  .kuseki tbody {
    display: block;
    width: 100%; }

  .kuseki tr {
    padding-bottom: 5px;
    display: block;
    width: 100%;
    border-top: 1px solid #ababab; }

  .kuseki tr td {
    position: relative;
    display: block;
    margin-left: 13em;
    border: none;
    width: calc(100% - 13em);
    box-sizing: border-box;
    word-break: break-word;
    word-wrap: break-word; }

  .kuseki tr td:before {
    display: inline-block;
    width: 13em;
    margin-left: -13em; }

  .kuseki tr td:after {
    content: '';
    position: absolute;
    border-bottom: 1px solid #e2e2e2;
    left: -13em;
    right: 0;
    bottom: 0; }

  .kuseki tr td:nth-of-type(1):after,
  .kuseki tr td:nth-of-type(2):after {
    content: none; }

  .kuseki tr td:nth-of-type(1),
  .kuseki tr td:nth-of-type(2) {
    display: inline-block;
    margin-left: 0;
    width: auto; }

  .kuseki tr td:nth-of-type(2) {
    padding: 0;
    margin-left: -7px; }

  .kuseki tr td:last-of-type:after {
    content: none; }

  .kuseki tr:nth-of-type(odd) {
    background-color: #e9f2f7; }

  .kuseki tr td:nth-of-type(3):before {
    content: 'Organization:'; }

  .kuseki tr td:nth-of-type(4):before {
    content: 'Post Title:'; }

  .kuseki tr td:nth-of-type(5):before {
    content: 'Level:'; }

  .kuseki tr td:nth-of-type(6):before {
    content: 'Duty Station:'; }

  .kuseki tr td:nth-of-type(7):before {
    content: 'Closing Date:'; }

  .kuseki tr td:nth-of-type(8):before {
    content: 'Degree Type:'; }

  .kuseki tr td:nth-of-type(9):before {
    content: 'Degree Area 1:'; }

  .kuseki tr td:nth-of-type(10):before {
    content: 'Degree Area 2:'; }

  .kuseki tr td:nth-of-type(11):before {
    content: 'Degree Area 3:'; }

  .kuseki tr td:nth-of-type(12):before {
    content: 'Required Language:'; }

  .kuseki tr td:nth-of-type(13):before {
    content: 'Vacancy Code:'; }

/*----------------------
  Work　fixed_midashi
----------------------*/
  table.work {
    width: 100%; }

  .work th {
    display: none; }

  .work tr td {
    padding: 16px 6px;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    display: block; }

  .work td:nth-child(1) {
    text-align: left; }

  .work tr:nth-of-type(odd) td {
    background-color: #e9f2f7; }

  .work tr td:nth-of-type(2):before {
    content: '国際機関名:';
    margin-right: 3em; }

  .work tr td:nth-of-type(3):before {
    content: 'ファイル名:';
    margin-right: 3em; } }
/*----------------------
スマホ
----------------------*/
@media screen and (max-width: 769px) {
  .pc-none {
    display: none !important; }

  img {
    max-width: 100%; }

/*----------------------
  旧base/main 
----------------------*/
  .content_wrapper {
    margin: 0 auto;
    margin-top: -10px;
    max-width: 100%; }

  .content_inner {
    overflow: hidden; }

  section {
    padding: 20px 0 40px 0; }
    section .sec_inner {
      margin: 0 18px; }

/*----------------------
  トップページ メインイメージ
----------------------*/
  .top_image .topTitle {
    position: absolute;
    top: 38%;
    left: 0;
    color: #fff;
    font-size: 2em;
    padding-left: 8px; }
  .top_image p {
    position: absolute;
    top: 95%;
    right: 0;
    left: 0;
    padding: 4px 8px;
    font-size: 0.6em;
    color: #fff;
    background: #FF0004; }
    .top_image p i {
      padding-right: 8px; }

/*----------------------
  PC displayNone
----------------------*/
  .pankuzu {
    display: none; }

/*----------------------
  2カラムレイアウト
----------------------*/
  .colum-flex {
    width: 100%;
    display: block;
    margin-top: 20px; }

  .left-colum {
    width: 100%;
    /*margin-right: 20px;*/ }

  .right-colum {
    width: 100%; }

/*----------------------
  サイドメニュー　icon付き（JPO）
----------------------*/
  ul.side-menu li a {
    display: block;
    margin-bottom: 4px;
    padding: 10px 10px 10px 20px;
    color: #fff;
/*----------------------
  旧base/main 
----------------------*/
 }

  ul.side-menu {
    position: relative; }

  ul.side-menu li:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0da";
    position: absolute;
    padding-top: 8px;
    padding-left: 8px;
    color: #fff; }

/*----------------------
 Top ページ
----------------------*/
 .hd_nav {
   display: visible; 
   border-top:solid 1px #005688;
   width: 530px;
   }

 .m_nav {
   display: visible; 
   }

 .hd h1 {
   width: 80%;
   margin-right: auto; 
   }
 .hd_nav ul {
 justify-content: flex-start;
 align-items: right; 
 margin-top:1%;
 }

 .hd_nav ul li {
 margin: 0 px; 
 }
 .optional01{
  display: visible; 
  width: 77px !important;
}
 .optional01_m{
  display: none; 
}    

 
  .at_text {
    position: absolute;
    top: 0px;
    right: 0;
    left: 0;
    padding: 5px;
    box-sizing: border-box;
    color: #fff;
    background-color: red;
    width: 100%; }

  .at_text p {
    display: block;
    font-size: 11px;
    letter-spacing: 0px;
    text-align: center; }

  .subbnr_inner {
    padding-top: 30px; }

  .subbnr_inner p {
    display: block;
    width: 90%;
    margin: 2% auto; }

  .subbnr_r span {
    max-width: 75px;
    position: absolute;
    top: -5px;
    overflow: hidden; }

  .news_inner {
    max-width: 1000px;
    width: 90%;
    margin: 0 auto;
    background-color: #fff;
    border: 2px solid #005788;
    box-sizing: border-box;
    padding: 20px 5px;
    position: relative; }

  .news_inner ul {
    margin: 20px 0;
    height: 400px;
    overflow: auto; }

  .news_inner ul li {
    padding: 10px;
    border-bottom: 1px solid #808080;
    align-items: center;
    box-sizing: border-box; }

  .news_inner ul li h2 {
    display: block;
    width: 100%;
    font-weight: normal;
    line-height: 1.2; }

  .news_inner > span {
    position: absolute;
    max-width: 130px;
    top: -32px;
    right: -10px; }

  .news_inner .btn_01 {
    position: relative;
    bottom: 0;
    right: 0;
    left: 0; }

  .about_l {
    position: relative;
    background-color: #005788;
    color: #fff;
    width: 100%; }

  .about_l_inner {
    max-width: 1000px;
    padding: 30px 0px 30px 0;
    box-sizing: border-box;
    margin-left: auto;
    width: 90%;
    margin: 0 auto; }

  .about_inner {
    flex-direction: column-reverse; }

  .about_r {
    background-image: url(../image/about_r_bg.png);
    background-position: center center;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    height: 150px; }

  .news {
    padding-bottom: 30px; }

  .about_l_inner h2 {
    font-size: 18px;
    text-align: left;
    font-weight: bold;
    line-height: 1; }

  .about_l_inner h3 {
    font-size: 14px;
    margin: 20px 0;
    font-weight: normal;
    line-height: 1.6; }

  .about_l_inner p {
    font-size: 12px;
    margin-bottom: 10px; }

  .flow_ttl h2 {
    display: block;
    text-align: center;
    padding: 20px 0;
    background: #005788;
    position: relative;
    font-size: 18px;
    font-weight: bold;
    line-height: 1; }

  .flow_cap {
    max-width: 1000px;
    width: 90%;
    margin: 30px auto;
    text-align: left;
    font-size: 13px;
    line-height: 1.6; }

  .flow_list li {
    background-color: #f8f8ff;
    width: 100%;
    margin: 1% auto; }

  .flow_list_text {
    padding: 20px 10px;
    box-sizing: border-box; }

  .flow_list_text h3 {
    font-size: 18px;
    font-weight: bold;
    color: #005788; }

  .flow_list_text span {
    display: inline-block;
    width: 30%;
    height: 3px;
    background-color: #005788; }

  .flow_list_text p {
    font-size: 14px;
    margin-top: 15px; }

  .sec_ttl h2 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    width: 90%;
    margin: 0 auto; }

  .link_inner ul li {
    width: 98%;
    margin: 1%; }

  .nav_box {
    width: 98%;
    margin: 1% auto 2%; }

  .ft_l {
    width: 98%;
    margin: 1%;
    padding: 0;
    box-sizing: border-box; }

  .ft_c {
    width: 100%;
    height: 450px;
    overflow: hidden;
    margin: 20px auto; }

  .ft_r {
    width: 100%;
    height: 450px;
    overflow: hidden;
    margin: 20px auto; }

  .copy {
    max-width: 1000px;
    width: 90%;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    line-height: 1; }

  .hd {
    width: 96%;
    margin: 0 auto;
    padding: 8px 0;
    align-items: center; }

  .at_text img {
    display: none; }

/*----------------------
    フォント
----------------------*/
  h2 {
    font-size: 2.2rem; }

  h3 {
    font-size: 1.8rem; }

  .hiddin {
    visibility: hidden;
    height: 0; }

  /*非表示*/
  .silent {
    display: none; }

  /*音声読み上げ無し*/
/*----------------------
  dl.bg-odd
----------------------*/
  dl.bg-odd {
    padding: 4px 0; }
  dl.bg-odd dt {
      width: 100%;
      display: block;
      margin-left: 4px;
      padding: 4px 0; }
    dl.bg-odd dd {
      padding: 4px 0; } 
      
/*----------------------
  dl.bg-norma
----------------------*/
  dl.bg-normal{
      width:100%;
      padding: 4px 0;
      background-color: #e9f2f7;
      height:20em;
      font-size:1.0em; 
}
  
  dl.bg-normal dt {
      width: 100%;
      height:2em;
      display: block;
      margin-left: 4px;
      padding:4px; }
      
  dl.bg-normal dd {
    padding: 1px 0;
    display: block;
    background-color: #e9f2f7; }
}
